Module | Sequel::JDBC::MSSQL::DatabaseMethods
In: | lib/sequel/adapters/jdbc/mssql.rb

Database instance methods for MSSQL databases accessed via JDBC.

### Methods

dataset

### Included Modules

Sequel::MSSQL::DatabaseMethods

### Constants

PRIMARY_KEY_INDEX_RE | = | /\Apk__/i.freeze

### Public Instance methods

dataset(opts=nil)

Return instance of Sequel::JDBC::MSSQL::Dataset with the given opts.

[Source]

        # File lib/sequel/adapters/jdbc/mssql.rb, line 20
    20:         def dataset(opts=nil)
    21:           Sequel::JDBC::MSSQL::Dataset.new(self, opts)
    22:         end

[Validate]